__insert_inode_hash
Prev | Inode Handling | Next

## Name

__insert_inode_hash — hash an inode

## Synopsis

`void __insert_inode_hash (` | struct inode * | inode,
| unsigned long | hashval`)`;

## Arguments

`inode`

  unhashed inode

`hashval`

  unsigned long value used to locate this object in the inode_hashtable.

## Description

Add an inode to the inode hash for this superblock.

Prev | Up | Next
iget_locked | Home | remove_inode_hash